{
  "name": "company-form",
  "description": "Common admin panel",
  "version": "1.0.0",
  "author": "hrustbb2",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "@types/axios": "^0.14.0",
    "@types/node": "^12.6.9",
    "axios": "^1.6.7",
    "bootstrap": "^4.5.3",
    "bootstrap-icons": "^1.2.2",
    "font-awesome": "^4.7.0",
    "jodit": "^3.19.4"
  }
}
